@media (max-width: 1080px){
  .cod-ww2-conv .content{
    padding: 30px;
  }
  .cod-ww2-conv .lang{
    width: 75%;
    padding:0 30px;

  }
  .cod-ww2-conv .wide{
    margin-left: -30px;
    margin-right: -30px;
    padding-left: 30px;
    padding-right: 30px;
  }
  .cod-ww2-conv .phone-cont .shirt.d-o,
  br.d-o{
    display: none;
  }
  .cod-ww2-conv .phone-cont .shirt.m-o{
    display: block;
    margin-left: -20px;
    background: none;
    width: 100%;
    max-width: 320px;
    height: auto;
  }
  .cod-ww2-conv .phone-cont .shirt.m-o img{
    width: 100%;
    vertical-align: bottom;
  }
  .cod-ww2-conv .wide .left-side,
  .cod-ww2-conv .wide .right-side{
    display: block;
    width: 100%;
  }
  .cod-ww2-conv .right-side input{
    float: none;
    max-width: 450px;
    margin: 20px auto 0;
    display: block;
  }
  .cod-ww2-conv .content .left-side p{
    text-align: center;
  }
  .cod-ww2-conv a.order-now{
    margin-bottom: -30px;
  }
  .cod-ww2-conv .wide.gifts.help{
    height: auto;
  }
  .cod-ww2-conv .content .code-bg{
    margin: 30px -30px;
  }
  .cod-ww2-conv .wide.help{
    height: auto;
  }
  .cod-ww2-conv .content.sign-up{
    margin-left: -30px;
    margin-right: -30px;
  }
}
@media (max-width: 1020px){
  .cod-ww2-conv .gifts img{
    display: block;
    margin: 0 auto;
    padding: 0;
  }
  .cod-ww2-conv .gifts ul{
    display: block;
    width: 360px;
    margin: 20px auto 0;
  }
  .cod-ww2-conv .gifts ul ul{
    margin-top: 0;
  }
  .cod-ww2-conv textarea{
    padding: 1% 4%;
    width: 92%;
  }
}

@media (max-width: 970px){
  .cod-ww2-conv .content.main .submain.request-data {
    margin-left: 10%;
  }
}

@media (max-width: 950px){
  .cod-ww2-conv .two-buttons{
    height: auto;
  }
  .cod-ww2-conv .two-buttons a.btn{
    display: block;
    margin: 0 auto;
  }
  .cod-ww2-conv .two-buttons a.btn:last-of-type{
    margin-top: 25px;
  }
  .cod-ww2-conv textarea{
    height: 110px;
  }
  .cod-ww2-conv .content.main .submain{
    width: auto;
  }
  .submain .sub-login .select-network{
    width: 50%;
    margin-right: 25px;
  }
  .submain .sub-login .act-logged-in {
  margin-left:0px;
 }
}

@media (max-width: 830px){
  .cod-ww2-conv a.btn.view, .cod-ww2-conv a.btn.download, .cod-ww2-conv a.btn.delte, .cod-ww2-conv a.btn.cancel {
    display: block;
    width: auto;
    float:none;
  }

  #text div.text-inner {
    padding: 0 20px 10px 30px;
  }
}

@media (max-width: 820px){
  .cod-ww2-conv .content.sign-up a.btn{
    margin: 15px auto 0;
    display: block;
  }
  .cod-ww2-conv .head .head-bg{
    height: 260px;
  }
  .cod-ww2-conv .head .head-bg-2{
    height: 260px;
  }
  .cod-ww2-conv .content.main{
    /* margin-top: -110px; */
  }
  .cod-ww2-conv .wide p.small,
  .cod-ww2-conv p.small{
    width: auto;
  }
  .cod-ww2-conv .content.main .submain,
  .cod-ww2-conv .wide.help > div,
  .cod-ww2-conv .wide.help > div.form_intro{
    width: auto;
  }
  .cod-ww2-conv .content.sign-up p{
    max-width: none;
  }

  .pending-case, .deleted-case, .pending-case.opt-ca {
    padding:15px;
    background-image: none;
  }

  .pending-case .case-title, .pending-case .case-nbr, .deleted-case .case-title, .deleted-case .case-nbr  {
    float:none;
    display: block;
    text-align: left;
    font-size: 20px;
    width:100%;
  }
  .pending-case .case-nbr, .deleted-case .case-nbr {
    margin-top:5px;
  }

}

@media (max-width: 785px){

  .cod-ww2-conv .content .submain .notify-status .notify-me h3 {
    text-align: center;
    margin-top:25px;
    margin-bottom: 20px;
  }

  .cod-ww2-conv .content .submain .notify-status .notify-me P {
    /* width: 70%; */
    margin:auto;
    margin-bottom: 20px;
  }

 .notify-me, .new-request{
   float: none;
   display: block;
   width: auto;
 }

  .notify-me{
/*     border-top:1px solid #999; */
    border-right: none;
    text-align: center;
  }

  .seperator {
    display: block;
    text-align: center;
    margin-top: 40px;
    margin-bottom: -40px;
    padding-bottom: 0px;
  }

.cod-ww2-conv .content .submain .notify-status p{
  /* font-size: 20px; */
  margin-bottom:50px;
}

.cod-ww2-conv .content .submain .notify-status .seperator p{
  font-size: 20px;
  margin-bottom:0px;
}

 .new-request{
   margin-top: 25px;
 }

 .cod-ww2-conv .content .submain .notify-status .new-request p{
 /* border-top: 1px solid #999; */
 padding: 25px 0px 25px 0px;
 text-align: center;
 }

 .cod-ww2-conv .content .submain .notify-status .notify-me form {
   /* text-align: center; */
 }

 .cod-ww2-conv a.btn.notify,
 .cod-ww2-conv a.btn.new-rqst{
   /* width: 70%; */
   margin:20px auto;
   text-align: center;
 }

 .cod-ww2-conv .content .submain .notify-status p.faq-link {
   margin-top: 0px;
 }

 .cod-ww2-conv a.btn.new-rqst{
  margin-top:0px;
  margin-bottom:50px;
  padding:25px;
  max-width: 326px;
  width: 100%;
  display:block;
}

}

@media (max-width: 725px) {
  .submain .sub-login .select-network{
    margin-right:5px;
  }

  .submain .sub-login .act-logged-in{
    margin-left:5px;
  }

  #not-eligible-btn{
    width: auto;
  }
}


@media (max-width: 720px) {

  #text .text-inner h3 {
    padding: 20px 20px;
    font-size: 18px;
  }
  li.status {
    color:#000;
    float:none;
    padding:8px 0;
  }

}

@media (max-width: 695px){

  .submain .sub-login h1{
    margin-bottom: 25px;
  }

  .submain .sub-login .select-network{
    display: inline-block;
    width:100%;
    border-right:none;
    padding-bottom: 25px;
    border-bottom:1px solid #999;
  }
  .cod-ww2-conv .content .act-login{
    width:100%;
    margin-left: 0;
  }

  .submain .sub-login .act-logged-in{
   max-width:none;
   text-align:center;

  }
}

@media (max-width: 670px){
  li.status-requested {
  float:none;
  }
  .cod-ww2-conv .case-info {
  margin: 0px 10px 30px 15px;
  }
}

@media (max-width: 630px){
  .cod-ww2-conv .phone-cont{
    width: auto;
  }
  .cod-ww2-conv .panel ol > li{
    padding-left: 2em;
  }
  .cod-ww2-conv form input, .cod-ww2-conv select{
    width: 100%;
    padding-right: 0;
  }
  .cod-ww2-conv form{
    width: auto;
  }
}

@media (max-width: 606px){
  .cod-ww2-conv a.btn.view, .cod-ww2-conv a.btn.delte {
    padding: 11px 30px;
  }
}

@media (max-width: 545px){
  .cod-ww2-conv .wide ul{
    width: auto;
  }
  .cod-ww2-conv .region-section .form,
  .cod-ww2-conv select,
  .cod-ww2-conv input {
    width: auto;
  }
}
@media (max-width: 480px){
  .cod-ww2-conv .head .head-bg{
    height: 260px;
  }
  .cod-ww2-conv .head .head-bg-2{
    height: 260px;
  }
  .cod-ww2-conv .head .h-cont{
    top: 50px;
    width: 275px;
    margin-left: -137px;
  }
  .cod-ww2-conv .head .h-cont h2{
    font-size: 27px;
  }
  .cod-ww2-conv .head .h-cont h1{
    font-size: 36px;
  }
  .cod-ww2-conv .head .bg-trans{
    top: 41px;
    height: 77px;
  }
  .cod-ww2-conv a.btn{
    /* width: 92%; */
    width: auto;
  }
  .cod-ww2-conv .content{
    margin-top: 40px;
  }
  .cod-ww2-conv .content.intro{
    margin-top: 10px;
  }
  .cod-ww2-conv .middle{
    margin-top: 50px;
  }
  .cod-ww2-conv .content{
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
  }
  .cod-ww2-conv .content.main{
    border-top: 0;
    border-radius: 0;
    margin: -30px 0 0;
  }
  .cod-ww2-conv .wide{
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .cod-ww2-conv .head-top{
    height: 78px;
  }
  .cod-ww2-conv .content h1{
    font-size: 38px;
    margin: 30px 0 20px;
  }

  .cod-ww2-conv .content .sub-login h1{
    font-size: 18px;
    margin: 30px 0 20px;
  }

  .cod-ww2-conv .content .sub-login p, .cod-ww2-conv .content .act-login p{
  text-align: center;
  }

  .cod-ww2-conv .content.sign-up a.btn{
    width: 50%;
    padding: 15px 10px;
  }
  .cod-ww2-conv .head-top .cont{
    padding-top: 14px;
  }
  .cod-ww2-conv .head-top .cont img {
      max-width: 65%;
  }
  .cod-ww2-conv .content.main:before, .cod-ww2-conv .content.main:after{
      content: none;
  }
  .cod-ww2-conv .content p.one-liner:last-child,
  .cod-ww2-conv .content p.center:last-child{
    margin-bottom: 0;
  }
  .cod-ww2-conv .content .redeem .code{
    font-size: 22px;
    line-height: 1.3;
  }
  .cod-ww2-conv .content .code-bg{
    margin: 30px -20px;
  }
  .cod-ww2-conv .gifts ul{
    width: auto;
  }
  .cod-ww2-conv .content.sign-up {
    margin-left: -20px;
    margin-right: -20px;
  }
  .cod-ww2-conv input[type="submit"]{
    width: 100%;
  }
}

@media (max-width:470px) {
  .cod-ww2-conv .head .head-bg{
    height: 200px;
  }
  .cod-ww2-conv .head .head-bg-2{
    height: 200px;
  }
}

@media (max-width:426px) {
  .submain .sub-login .select-network ul{
    width: 100%;
    margin: 0 auto;
    margin-top:20px;
  }
  .submain .sub-login .select-network ul li{
    width:50%;
    margin: 0 auto;
    margin-top:15px;
  }
  .cod-ww2-conv .content .act-login{
    width:100%;
    margin-left: 0;
  }
}

@media (max-width: 425px) {

  #text {
      position: absolute;
      margin-top:10px;
      top: 48%;
      left: 50%;
      color: white;
      transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
      right: -36%;
  }

  #text .text-inner h3 {
      padding: 20px 20px;
      font-size: 14px;
  }

  #text .text-inner label a{
    font-size:13px;
  }

  #text .text-inner p.sub-head{
  font-size:13px;
  overflow:auto;
  height:100px;
  border:1px solid #999;
  padding:2px 5px;
  }

  #text .text-inner p {
    color: #000;
    font-size:13px;
  }

  .cod-ww2-conv a.btn.delte{
    font-size:12px;
  }

  .cod-ww2-conv a.btn.cancel{
    font-size:12px;
  }

  ::-webkit-scrollbar {
      -webkit-appearance: none;
      width: 7px;
  }

  ::-webkit-scrollbar-thumb {
      border-radius: 4px;
      background-color: rgba(0,0,0,.5);
      -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
  }

}

@media (max-width: 400px){

  .cod-ww2-conv .head .head-bg{
    height: 200px;
  }
  .cod-ww2-conv .head .head-bg-2{
    height: 200px;
  }

  .cod-ww2-conv .head-top{
    height: 64px;
  }
  .cod-ww2-conv .head-top .cont{
    padding-top: 11px;
  }
  .cod-ww2-conv input{
    font-size: 19px;
  }
  .cod-ww2-conv .submain ul li.king-gdpr{
    margin-left: 0px;
  }
}

@media (max-width: 375px) {

  #text {
      position: absolute;
      margin-top:10px;
      top: 48%;
      left: 50%;
      color: white;
      transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
      right: -36%;
  }

  #text .text-inner h3 {
      padding: 20px 20px;
      font-size: 14px;
  }

  #text .text-inner label a{
    font-size:13px;
  }

  #text .text-inner p.sub-head{
  font-size:13px;
  overflow:auto;
  height:100px;
  border:1px solid #999;
  padding:2px 5px;
  }

  #text .text-inner p {
    color: #000;
    font-size:13px;
  }

  .cod-ww2-conv a.btn.delte{
    font-size:12px;
  }

  .cod-ww2-conv a.btn.cancel{
    font-size:12px;
  }

  ::-webkit-scrollbar {
      -webkit-appearance: none;
      width: 7px;
  }

  ::-webkit-scrollbar-thumb {
      border-radius: 4px;
      background-color: rgba(0,0,0,.5);
      -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
  }

}
